name: docs
channels:
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=main
  - _openmp_mutex=5.1=1_gnu
  - asttokens=2.0.5=pyhd3eb1b0_0
  - backcall=0.2.0=pyhd3eb1b0_0
  - bzip2=1.0.8=h7b6447c_0
  - ca-certificates=2024.2.2=hbcca054_0
  - certifi=2024.2.2=pyhd8ed1ab_0
  - comm=0.1.2=py310h06a4308_0
  - debugpy=1.6.7=py310h6a678d5_0
  - decorator=5.1.1=pyhd3eb1b0_0
  - exceptiongroup=1.0.4=py310h06a4308_0
  - executing=0.8.3=pyhd3eb1b0_0
  - freetype=2.12.1=h4a9f257_0
  - giflib=5.2.1=h5eee18b_3
  - icu=68.2=h9c3ff4c_0
  - ipykernel=6.25.2=pyh2140261_0
  - ipython=8.15.0=py310h06a4308_0
  - jedi=0.18.1=py310h06a4308_1
  - jpeg=9e=h5eee18b_1
  - jupyter_client=8.6.0=py310h06a4308_0
  - jupyter_core=5.5.0=py310h06a4308_0
  - lcms2=2.12=h3be6417_0
  - ld_impl_linux-64=2.38=h1181459_1
  - lerc=3.0=h295c915_0
  - libdeflate=1.8=h7f8727e_5
  - libffi=3.4.2=h6a678d5_6
  - libgcc-ng=11.2.0=h1234567_1
  - libgomp=11.2.0=h1234567_1
  - libpng=1.6.39=h5eee18b_0
  - libsodium=1.0.18=h7b6447c_0
  - libstdcxx-ng=11.2.0=h1234567_1
  - libtiff=4.5.0=hecacb30_0
  - libuuid=1.41.5=h5eee18b_0
  - libuv=1.42.0=h7f98852_0
  - libwebp=1.3.2=h11a3e52_0
  - libwebp-base=1.3.2=h5eee18b_0
  - lz4-c=1.9.4=h6a678d5_0
  - matplotlib-inline=0.1.6=py310h06a4308_0
  - ncurses=6.3=h5eee18b_3
  - nest-asyncio=1.5.6=py310h06a4308_0
  - nodejs=16.10.0=h92b4a50_0
  - openjpeg=2.4.0=h3ad879b_0
  - openssl=1.1.1w=h7f8727e_0
  - parso=0.8.3=pyhd3eb1b0_0
  - pdf2image=1.16.3=pyhd8ed1ab_0
  - pexpect=4.8.0=pyhd3eb1b0_3
  - pickleshare=0.7.5=pyhd3eb1b0_1003
  - pillow=10.0.1=py310ha6cbd5a_0
  - pip=22.3.1=py310h06a4308_0
  - platformdirs=3.10.0=py310h06a4308_0
  - prompt-toolkit=3.0.36=py310h06a4308_0
  - psutil=5.9.0=py310h5eee18b_0
  - ptyprocess=0.7.0=pyhd3eb1b0_2
  - pure_eval=0.2.2=pyhd3eb1b0_0
  - python=3.10.8=h7a1cb2a_1
  - python-dateutil=2.8.2=pyhd3eb1b0_0
  - pyzmq=25.1.0=py310h6a678d5_0
  - readline=8.2=h5eee18b_0
  - setuptools=65.5.0=py310h06a4308_0
  - six=1.16.0=pyhd3eb1b0_1
  - sqlite=3.40.0=h5082296_0
  - stack_data=0.2.0=pyhd3eb1b0_0
  - tk=8.6.12=h1ccaba5_0
  - tornado=6.3.3=py310h5eee18b_0
  - traitlets=5.7.1=py310h06a4308_0
  - tzdata=2022g=h04d1e81_0
  - wcwidth=0.2.5=pyhd3eb1b0_0
  - wheel=0.37.1=pyhd3eb1b0_0
  - xz=5.2.8=h5eee18b_0
  - zeromq=4.3.4=h2531618_0
  - zlib=1.2.13=h5eee18b_0
  - zstd=1.5.2=ha4553b6_0
  - pip:
      - beautifulsoup4==4.12.3
      - click==8.1.3
      - csscompressor==0.9.5
      - ghp-import==2.1.0
      - htmlmin==0.1.12
      - importlib-metadata==5.2.0
      - jinja2==3.0.3
      - jsmin==3.0.1
      - markdown==3.4.1
      - markupsafe==2.1.1
      - mergedeep==1.3.4
      - mkdocs==1.2.4
      - mkdocs-material==8.2.7
      - mkdocs-material-extensions==1.1.1
      - mkdocs-meta-descriptions-plugin==3.0.0
      - mkdocs-minify-plugin==0.5.0
      - packaging==22.0
      - pygments==2.13.0
      - pymdown-extensions==9.9
      - pyyaml==6.0
      - pyyaml-env-tag==0.1
      - soupsieve==2.5
      - watchdog==2.2.0
      - zipp==3.11.0
prefix: /global/common/software/m1867/python/ksa_env/conda/docs
